# ansible-playbook --limit tag_Name_mirror edx_mirror.yml --user ubuntu -i ec2.py
- name: Configure instance(s)
  hosts: all
  become: True
  gather_facts: False
  roles:
    - role: nginx
      nginx_sites:
      - gh_mirror
      tags: ['r_nginx']
    - role: gh_mirror
      tags: ['r_gh_mirror']

